
#include "Core/Asura.h"
#include "FMV/Asura_VideoToTexture.h"

bool Asura_VideoToTexture::Platform_Initialise()
{
	return true;
}

void Asura_VideoToTexture::Platform_Shutdown()
{
}

void Asura_VideoToTexture::Platform_Update()
{
}

bool Asura_VideoToTexture::Platform_Open(const char* szFilename, const char* szTextureRTName)
{
	return true;
}

bool Asura_VideoToTexture::Platform_Play(ASURA_FMV_FLAGS eFlags)
{
	return true;
}
